Fork us on GitHub Follow us on Facebook Follow us on Twitter

Changeset 723ce99 in mainline


Ignore:
Timestamp:
2014-04-24T08:14:30Z (8 years ago)
Author:
Vojtech Horky <vojtechhorky@…>
Branches:
lfn, master
Children:
6d5da743
Parents:
84b89095
Message:

Fixes in random_check.sh script

File:
1 edited

Legend:

Unmodified
Added
Removed
  • contrib/tools/random_check.sh

    r84b89095 r723ce99  
    100100        (
    101101                echo "  Cleaning after previous build." >&2
    102                 make distclean -j$PARALLELISM 2>&1 || exit 1
     102                make distclean -j$JOBS 2>&1 || exit 1
    103103               
    104104               
     
    110110                while true; do
    111111                        RETRIES=$(( $RETRIES + 1 ))
    112                         if [ $RETRIES -ge 20 ]; then
     112                        if [ $RETRIES -ge $MAX_RETRIES ]; then
    113113                                echo "  Failed to generate random configuration with given constraints after $RETRIES tries." >&2
    114114                                exit 2
     
    144144                echo -n "  Building ($BASIC_CONFIG)... " >&2
    145145       
    146                 make -j$PARALLELISM 2>&1
     146                make -j$JOBS 2>&1
    147147                if [ $? -eq 0 ]; then
    148148                        echo "okay." >&2
Note: See TracChangeset for help on using the changeset viewer.